RubyGems Navigation menu

blinkist-config 1.3.1

This GEM allows you to keep your configuration class-based by calling Blinkist::Config.get!(...) instead of accessing the ENV directly. You can set up different types of adapters to connect to various configuration systems like your ENV or Consul's key-value-store.

Versions:

  1. 1.3.1 - November 09, 2021 (11 KB)
  2. 1.2.2 - November 28, 2017 (11 KB)
  3. 1.2.0 - November 24, 2017 (11 KB)
  4. 1.1.0 - September 22, 2017 (10.5 KB)
  5. 1.0.2 - February 22, 2017 (9 KB)
Show all versions (10 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 2.2.10
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Sebastian Schleicher, Blinks Labs GmbH

    SHA 256 checksum:

    ca5949541bbe3b664ef1a11661a252e590c7b9b28dbbe85c3184b2b9025fe6d9

    Total downloads 35,534

    For this version 5,381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: